@ echo off
IF %1. == . GOTO :INSTRUCTIONS
IF %2. == . GOTO :INSTRUCTIONS
IF %2 == %2 GOTO :INSTALL
:INSTRUCTIONS
cls
echo.
echo The "Lost Episodes of DOOM" works only with a 
echo registered copy of DOOM, versions 1.2 and up.
echo If you have only the shareware version of DOOM, 
echo you must contact id Software (1-800-IDGAMES) to 
echo order a registered copy of the game. 
echo.
echo Note: This product works with DOOM only, and will 
echo not work with DOOM II, the commercial product 
echo marketed by GTI.
echo.
echo Also note: The "Lost Episodes of DOOM" is not a
echo product of id Software and is not supported by them
echo in any way.
echo.
echo To install the "Lost Episodes of DOOM," you must
echo specify in the SETUPJUP command the drive and 
echo directory in which DOOM is currently installed. 
echo Usually, DOOM is located in the DOOM directory of
echo drive C. In this case, you must type:
echo.
echo        SETUPJUP C DOOM
echo.
echo After installation,type JUPITER to start the game.
echo Happy hunting.
GOTO :END
:INSTALL
COPY JPTR_V40.EXE %1:\%2
COPY JUPITER.BAT %1:\%2
%1:
CD \%2
JPTR_V40.EXE
DEL JPTR_V40.EXE
:END
